@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap');

/* CSS Document */

/*******************

LP style

********************/
html , body {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
}
blockquote:empty {
  display: none;
}

/* content
--------------------------------------------------*/
.lpbox , #lpfooter {
  font-size: clamp(14px,calc(28 / 750 * 100vw),28px);
  color:#303030;
  line-height:1.5em;
}
@media screen and (min-width:750px){
  .lpbox , #lpfooter {
    max-width: 750px;
    margin: 0 auto;
  }
}
.lpbox a , #lpfooter a{
  color: inherit;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
}
.lpbox a:hover, #lpfooter a:hover{
  text-decoration: underline;
}
.lpbox span, #lpfooter span {
  font-size: inherit;
  font-weight: inherit;
}
.lpbox img ,
#lpfooter img {
  width: 100%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: bottom;
}
.lpbox img.img-t ,
#lpfooter img.img-t {
  vertical-align: top;
}
/* cart css reset */

.lpbox header ,
.lpbox h1 ,
.lpbox h2 ,
.lpbox h3 ,
.lpbox p ,
.lpbox dl ,
.lpbox dt ,
.lpbox dd ,
.lpbox div ,
.lpbox section ,
.lpbox span {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter footer ,
#lpfooter div,
#lpfooter p {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter ul,
#lpfooter li,
.lpbox ul,
.lpbox li{
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
  list-style: none;
}

/*----------------------------------------*/
/*---------------------------*/
.fixbtn__item.nonfix {
    display: flex;
    padding: 0 30px 30px;
}
.fixbtn__item.nonfix .fixbtn__item__left,
.fixbtn__item.nonfix .fixbtn__item__right {
    width:48%;
}
.fixbtn__item a {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-o-border-radius: 100px;
	-ms-border-radius: 100px;
}
.fixbtn__item a::after {
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg,  rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 4s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    pointer-events: none;
    z-index: 10;
}
@keyframes shiny {
    0% {
        transform: scale(0) rotate(25deg);
        opacity: 0;
    }

    50% {
        transform: scale(1) rotate(25deg);
        opacity: 1;
    }

    100% {
        transform: scale(50) rotate(25deg);
        opacity: 0;
    }
}

.lpbox #fixbtn {
  position: fixed;
  bottom: -100%;
  left: 0;
  z-index: 99;
  width: 100%;
  overflow: hidden;
  -webkit-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}
.lpbox #fixbtn.fixbtn--visible {
  bottom: 0;
}
.lpbox #fixbtn .fixbtn__box {
  position: relative;
  bottom: 0;
  display: block;
  margin: 0 auto;
  max-width: 750px;
}

.fixbtn_toptxt {
    background: #00cc99!important;
    color: #fff;
    text-align: center;
    padding: 8px 0!important;
    display: block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .05em;
    line-height: 1;
    max-width: 680px;
    margin: 0 auto;
}

.lpbox #fixbtn .fixbtn__box .fixbtn__item {
  position: relative;
}
.lpbox #fixbtn .fixbtn__box .fixbtn__item .floating_btn_box {
  /*position: absolute;*/
  left: 0;
  right: 0;
  margin: 0 auto;
  margin-bottom: -10px;
  text-align: center;
  width: 100%;
}
.lpbox #fixbtn .fixbtn__box .fixbtn__item a {
  display: inline-block;
  width: 100%;
}

@media screen and (min-width:750px){
  .lpbox #fixbtn .fixbtn__box .fixbtn__item a {
    width: 100%;
  }
    .fixbtn_toptxt {
        padding: 12px 0!important;
        font-size: 16px;
    }
}

/*---------------------------*/
/*-------------------------------------------
content
-----------------------------------------------*/
.fv .cta{
  width: 94%;
  display: block;
  margin: 1vw auto;
}
.lpbox .c__box {
  position: relative;
}
.lpbox .c__box .c_bg {
  position: relative;
  display: block;
}
.lpbox .c__box .c_item, .lpbox .c__box .c_zoom {
  position: absolute;
  left: 3%;
  right: 3%;
  opacity: 0;
}
.lpbox .c__box .c_item{
  transform: translateY(30px);
  transition: opacity .6s ease, transform .6s ease;
}
.lpbox .c__box .c_item.is-show {
  opacity: 1;
  transform: translateY(0);
}
.lpbox .c__box .c_zoom {
  opacity: 0;
  transform: scale(0.8);
  transition: opacity .6s ease, transform .6s ease;
}
.lpbox .c__box .c_zoom.is-show {
  opacity: 1;
  transform: scale(1);
}

/* plan */
.lpbox .c__box .plan__ttl{
  top: 3.7%;
  right: 32%;
  left: 6%;
}
.lpbox .c__box .plan__01{
  top: 13.7%;
}
.lpbox .c__box .plan__02{
  top: 52.5%;
}
/* reason */
.lpbox .c__box .reason__01{
  top: 29.4%;
} 
.lpbox .c__box .reason__02{
  top:51.5%;
}
.lpbox .c__box .reason__03{
  top:73.2%;
}
/* treatment */
.lpbox .c__box .treatment__ttl{
  top: 4.5%;
  left: 5%;
  right: 12.2%;
}
/* solution */
.lpbox .c__box .solution__ttl{
  top: 5.3%;
  left: 8.1%;
  right: 7.2%;
}
.lpbox .c__box .solution__01{
  top: 46%;
  width: 28.5%;
  left: -58%;
}
.lpbox .c__box .solution__02{
  top: 66.5%;
  width: 28%;
  right: -59%;
}
/* flow */
.lpbox .c__box .flow__01{
  top: 22%;
}
.lpbox .c__box .flow__02{
  top: 43.4%;
}
.lpbox .c__box .flow__03{
  top: 67.5%;
}
/* point */
.lpbox .c__box .point__ttl{
  top: -3.9%;
  left: 4%;
  right: 4%;
}
.lpbox .c__box .point__01, .lpbox .c__box .point__02, .lpbox .c__box .point__03{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 18%;
  left: 12.5%;
  right: 12.5%;
}
.lpbox .c__box .point__01{
  top: 20.6%;
}
.lpbox .c__box .point__02{
  top: 44.8%;
}
.lpbox .c__box .point__03{
  top: 69.2%;
}
/* faq */
.lpbox .faq{
  padding: 9.8% 3% 6.4%;
}
.lpbox .faq h2{
  margin-bottom: 5%;
  width: 44%;
}
.lpbox .faq summary::-webkit-details-marker {
  display: none;
}
.lpbox .faq summary{
  position: relative;
  list-style: none;
  font-weight: 700;
}
.lpbox .faq summary::after {
  content: "";
  margin: auto;
  position: absolute;
  top: 29%;
  right: -9.8%;
  height: min(4.53vw, 34px);
  width: 7.6%;
  background: no-repeat top center/contain url("../img/ico_arrow.png");
  transition: transform .2s;
}
.lpbox .faq details{
  position: relative;
  margin-bottom: 3%;
  padding: 3% 10% 3% 5%;
  border-radius: .8em;
  border: solid #fad0b3 min(0.7vw, 4px);
  letter-spacing: -0.013em;
  min-height: 2em;
}
.lpbox .faq details[open] summary:after {
  transform: rotate(180deg);
}
.lpbox .faq .content{
  padding: 2% 0;
  line-height: 1.6;
  letter-spacing: 0.01em;
}
.lpbox .faq .cta{
  margin-top: 5%;
}
/* detail */
.lpbox .detail {
  background: #f0f0f0;
  padding: 9.4% 3%;
}
.lpbox .detail ul {
  background: #fff;
  border-radius: .6em;
  padding: 4.4% 5%;
  text-align: justify;
  font-size: 0.9em;
}
.lpbox .detail span {
  font-weight: bold;
  font-size: 0.95em;
  letter-spacing: 0.05em;
}
.lpbox .detail li {
  margin-bottom: 6%;
  letter-spacing: -0.03em;
  line-height: 1.6;
}

/*-------------------------------------------
footer
-----------------------------------------------*/
#lpfooter .footer__link {
  margin-top: 7%;
}
#lpfooter .footer__link li {
  position: relative;
  text-align: left;
  padding-left: 5%;
  padding-bottom: 2.5%;
  margin-bottom: 2.5%;
  border-bottom: 1px solid #cacaca;
}
#lpfooter .footer__link li::before {
  content: "・";
  color: #f5731d;
  position: absolute;
  left: 1%;
}
#lpfooter .footer__link li:last-child {
  border: none;
}
#lpfooter #copy {
  text-align: center;
  font-size: .5em;
  color: #fff;
  background-color: #f5731d;
  box-sizing: border-box;
}

/*-------------------------------------------
animation
-----------------------------------------------*/
.lpbox .animbtn {
  display: inline-block;
  position: relative;
  touch-action: manipulation;
  transition: transform .2s;
}
.lpbox .animbtn:hover {
  transform: scale(0.9);
}

/*-------------------------------------------
fix btn
-----------------------------------------------*/
.lpbox #fixbtn {
  position: fixed;
  bottom: -100%;
  left: 0;
  z-index: 99;
  width: 100%;
  overflow: hidden;
  -webkit-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}

.lpbox #fixbtn.fixbtn--visible {
  bottom: 0;
}

.lpbox #fixbtn .fixbtn__box {
  position: relative;
  bottom: 0%;
  display: block;
  margin: 0 auto;
  max-width: 682px;
  width: 90%;
  height: 5.5em;
    margin-top: 10px;
}

.lpbox #fixbtn .fixbtn__item__left {
  position: absolute;
  left: 0;
  top: 0;
  width: 48%;
}

.lpbox #fixbtn .fixbtn__item__right {
  position: absolute;
  right: 0;
  top: 0;
  width: 48%;
}
.lpbox .fv__btn {
  position: absolute;
  bottom: 2.25em;
  left: 0;
  right: 0;
  width: 87.5%;
}


.exitProtection_overlay {
  background: rgba(0, 0, 0, 0.7)!important;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  display: none; }

.exitProtection {
  width: 95% !important;
max-width: 400px;
  margin: 0 auto;
  position: fixed;
  left: 0;
  right: 0;
  top: 15%;
  border: none;
  z-index: 1000; }
  .exitProtection a {
    outline: none; }
  .exitProtection .wrap {
    position: relative;
    overflow: auto !important;
    width: 80vw;
      max-width: 100%;
    margin: 0 auto;
    height: 100%;
    padding-top: 40px; }
    .exitProtection .wrap::before {
      content: "";
      display: block;
      padding-top: 120%; }
  .exitProtection div.exit_entry {
    position: absolute;
    display: flex;
    justify-content: center;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: 4.5%;
    width: 85%;
    z-index: 110; }
  .exitProtection div.exitProtection_bg {
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    justify-content: center;
    max-width: 100%;
    z-index: 109;
    padding-top: 40px; }
  .exitProtection div a {
    max-width: 100%;
    display: block;
    outline: none; }
  .exitProtection div.exitProtection_banner {
    position: absolute;
    width: 60%;
    z-index: 110;
    justify-content: center;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: 21%; }
  .exitProtection .close_btn {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    background: #8d8d8d;
    z-index: 110;
    right: 0;
margin: 0;}
  .exitProtection .modal_close {
    color: #fff !important;
    width: 40px;
    line-height: 40px;
    display: block;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-decoration: none; }
.exitProtection .fixbtn__item.nonfix {
    position: absolute;
    bottom: 9%;
    left: 0;
    width: 100%;
    max-width: 400px;
    z-index: 110;
    margin: 0;
    padding: 0 10px;
    box-sizing: border-box;
    justify-content: space-between;
}
.exitProtection .fixbtn__item.nonfix .fixitem {
    width: 49%;
    height: auto;
}
.exitProtection .fixbtn__item.nonfix .fixitem img {
    width: 100%;
    height: auto;
}
.ui-dialog-titlebar {
  display: none; }

.ui-dialog {
  background: transparent !important;
  border: none !important;
  padding: 0 !important;
  width: 90% !important; }

@media screen and (max-width:750px) {
    .exitProtection div.exitProtection_bg img {
        width: 100%;
    }
}
